Delete customer e-invoice registration

​

Delete the customer's e-invoice registration.

Availability

  • Markets: Sweden, Italy

Path Parameters

  • Customer ID.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for delete/customer/{customer_no}/einvoice
curl 'https://sandbox.billogram.com/api/v2/customer/{customer_no}/einvoice' \
  --request DELETE \
  --header 'Authorization: Basic username:password'
{
  "status": "string",
  "data": null
}